Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-60203

Git client plugin 3.0 fails to load trilead class with old Java 8

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Minor
    • Resolution: Cannot Reproduce
    • Component/s: git-plugin
    • Labels:
    • Environment:
      Jenkins (2.190.2) running on Windows Server
      Git Plugin 4.0
      Firefox Browser
    • Similar Issues:

      Description

      We have been running Jenkins and pulling using Git.  Updated Git plugin from 3.12.1 to version 4.0.0.  We now see these two errors when attempting to pull using Git.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              charbl Larry charbonneau
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: